%; File Request Failure Template for Sound FX/2 BinkleyTerm
%;
%; The commands available to you are as follows:
%;
%; %;                   In column 1, entire line is a comment, pass nothing
%;                      on; in any other column, ignore remainder of line.
%;                      To send a blank line, <space>%; will suffice.
%;
%; %abort               Don't send a response file.
%;
%; %abort <number>      If <number> matches the status value, don't send
%;                      a response file.
%;
%; %exit                Close the response file and send it as-is.
%;
%; %exit <number>       If <number> matches the status value, close the
%;                      response file and send it as-is.
%;
%; %text <number> text  When %status is seen, substitute remaining text
%;                      on line if status is <number>. '%' substitution
%;                      is allowed within the text if desired. Current
%;                      valid status values are:
%;
%;                      1 = file not found,
%;                      2 = no update necessary,
%;                      3 = password missing or wrong
%;                      4 = file request limit exceeded
%;                      5 = start of no-requests-honored event
%;                      6 = file would exceed request byte limit
%;                      6 = file would exceed request time limit
%;                      8 = baud rate too low (minbaud)
%;                      9 = successful file request
%;
%; %line <number> text  If <number> matches the status value, the text
%;                      will be copied to the .RSP file.
%;
%; %date                Text for current local date.
%;
%; %time                Text for current local time.
%;
%; %bink                Text for "BinkleyTerm (current version)."
%;
%; %mynode              Text for "my" node address.
%;
%; %system              Text for system name.
%;
%; %sysop               Text for sysop name.
%;
%; %yrnode              Text for "your" node address.
%;
%; %request             Actual line in .REQ file which failed.
%;
%; %status              Text which you have defined for failure status.
%;
%; All other text, including % characters which are not followed by
%; recognized keywords, will be copied verbatim to the response file.
%;
%; NOTE: If you play games with the % character, you may get hurt in
%; future versions of BinkleyTerm. It is STRONGLY RECOMMENDED that you
%; not tempt fate by messing with that character.
%;
%; %abort 9
%;
%text 1 the system could not locate the file(s) that you requested
%text 2 no update was necessary to your file(s)
%text 3 you did not use the correct password for the file(s)
%text 4 your request exceeded the File Request limits on this system
%text 5 we are currently in an event which does not honor File Requests
%text 6 your File Request exceeded the preset byte limits on this system
%text 7 your File Request would have taken too long to honour
%text 8 your modem speed is too slow to request files on this system
%;

Node %mynode           %bink            %date  %time
 

%line 1 %system was unable to process a File Request made by
%line 1 your system, %yrnode, at this time. The request which failed was:
%line 3 %system was unable to process a File Request made by
%line 3 your system, %yrnode, at this time. The request which failed was:
%line 4 %system was unable to process a File Request made by
%line 4 your system, %yrnode, at this time. The request which failed was:
%line 5 %system was unable to process a File Request made by
%line 5 your system, %yrnode, at this time. The request which failed was:
%line 6 %system was unable to process a File Request made by
%line 6 your system, %yrnode, at this time. The request which failed was:
%line 7 %system was unable to process a File Request made by
%line 7 your system, %yrnode, at this time. The request which failed was:
%line 8 %system was unable to process a File Request made by
%line 8 your system, %yrnode, at this time. The request which failed was:
%line 9 %system sent you the following files that you requested! 

%request
 
%line 1The reason that your File Request was not satisfied at this time is that
%line 2The reason that your File Request was not satisfied at this time is that
%line 3The reason that your File Request was not satisfied at this time is that
%line 4The reason that your File Request was not satisfied at this time is that
%line 5The reason that your File Request was not satisfied at this time is that
%line 6The reason that your File Request was not satisfied at this time is that
%line 7The reason that your File Request was not satisfied at this time is that
%line 8The reason that your File Request was not satisfied at this time is that
%line 9 It looks like you were lucky and found some online files and had a
%status.

%line 1 Request FILES for a complete list of available titles.

%line 1 Thank you for being so patient...
%line 3 Thank you for being so patient...
%line 4 Thank you for being so patient...
%line 5 Thank you for being so patient...
%line 6 Thank you for being so patient...
%line 7 Thank you for being so patient...
%line 8 Thank you for being so patient...
%line 9 Thank you for being so patient...
%line 9 Please call again soon,
 
%sysop, SysOp,
%system, %mynode
