@echo off

Rem * C:\Binkley\Line2.CMD (BinkleyTerm/Ezycom 1.02) Line 2
Rem -----------------------------------------------------
Rem * 300-14.4k Port locked at 19200

Set BT=C:\Binkley\Line2

Set EZY=C:\Ezy

Set Task=2

:EXECBT

Rem * Do some cleaning up before we start! (Delete sent mail)

if not exist C:\Binkley\Outbound\0279010e.pnt\00000045.Hlo Del C:\Binkley\Outbound\77ba2ca2.*

cd %BT%
Btp Share

if errorlevel 384 goto BBS
if errorlevel 192 goto BBS
if errorlevel 100 goto WEEKEND
if errorlevel 90  goto DAILY
if errorlevel 80  goto EVENT1
if errorlevel 60  goto MAILIN
if errorlevel 50  goto EVENT2
if errorlevel 9   goto EXIT
if errorlevel 1   goto EXIT
if errorlevel 0   goto EXIT
goto execbt

:EVENT1

Rem * Poll my fidonet Hub

cd %EZY%
cd \Binkley\Squishp
squishp squash
cd \Binkley\Outbound

Rem * Change Hold to Crash before the poll takes place!

if exist 0279016e.Hlo Copy 0279016e.Hlo 0279016e.Clo

Rem * Delete the .Hlo if the .Clo exists

if exist 0279016e.Clo Del 0279016e.Hlo
cd \Binkley\line2 

Rem * Poll the fidonet Hub

Btp Poll 3:633/998.0

goto execbt

:EVENT2

Rem * Poll my other network Hub

cd %EZY%
cd \Binkley\Squishp
squishp squash
cd \Binkley\Outbound.00f
if exist 100400c8.Hlo Copy 100400c8.Hlo 100400c8.Clo
if exist 100400c8.Clo Del 100400c8.Hlo
rem cd \Binkley\Outbound.015
rem if exist 012c0002.Hlo Copy 012c0002.Hlo 012c0002.Clo
rem if exist 012c0002.Clo Del 012c0002.Hlo
cd \Binkley\line2 
Btp Poll 15:4100/998.0

goto execbt

:DAILY

Rem * Do the daily clean-up, userbase, filebase, make headers, send birthday msg

cd %EZY%
ezyff -c
ezymaint -i -p -c
ezyff -i
usercomp -b15 -p -d90 -s1 -a
msgcomp -LINKALL
birthday
average
goto execbt

:MAILIN

Rem * Check to see a Nodelist Update has arrived...

if exist C:\Binkley\Files\nodediff.* goto DIFF

Rem * If no Nodediff, then skip-it!!!

goto SKIP_DIFF

:DIFF

Rem * Process the Nodediff

cd C:\Binkley\Nodelist
del nodediff.*
copy C:\Binkley\Files\nodediff.*
lha e nodediff.*
del nodelist.arj
del nodelist.fdx
arj a nodelist nodelist.*

Rem * Compile the fidonet nodelist and add the other networks

fastlst

Rem * Tell the nodelist log that something has changed!

echo )) -------------------- >> c:\ezy\logs\nodelist.log
echo )) Nodediff processed!! >> c:\ezy\logs\nodelist.log
 
:SKIP_DIFF

Rem * Process TIC's and announce new files.

cd C:\Allfix
allfix file announce

Rem * Mail has been entered, so fix it up now!

cd %EZY%
Rem * ezymail -toss -verbose
Rem * ezynet  -import -echoarea
Rem * ezylink
ezymail -toss -verbose
ezynet  -import -echoarea
ezymail -scan -verbose
ezynet -import -export
cd \Binkley\Squishp
squishp squash
cd %EZY%
goto execbt

:BBS

Rem * Wow!  A human caller for Line #2, kick it into action...

bbsbatch
goto execbt


:WEEKEND

Rem * Weekly maintenance, filebase headers, make allfiles, strip logs.

cd %EZY%
ezyff -c
ezymaint -d
cd \Ezy\Doors\Iheader
iheader
cd %EZY%

Rem * This one has a header with FREQ details!

ezymaint -mc:\Ezy\Files\files.sfx -hc:\Ezy\Files\header.sfx

Rem * No FREQ info in this header

ezymaint -mc:\Ezy\Files\ufiles.sfx -hc:\Ezy\Files\uheader.sfx

cd \Ezy\Files
arj a sound_fx files.sfx
arj a ufiles ufiles.sfx

Rem * Delete the uncompressed files

del files.sfx
del ufiles.sfx

Rem * Truncate the log files

cd %EZY%
ezyutil -striplog -lc:\Ezy\Logs\ezy1.log -d7
ezyutil -striplog -lc:\Ezy\Logs\ezy2.log -d7
ezyutil -striplog -lc:\Ezy\Logs\ezy3.log -d7
ezyutil -striplog -lc:\Ezy\Logs\ezymnt1.log -d7
ezyutil -striplog -lc:\Ezy\Logs\ezymnt2.log -d7
ezyutil -striplog -lc:\Ezy\Logs\ezymnt3.log -d7
goto execbt

:EXIT

Rem * You pressed ALT-X so I am leaving!!!

cd %EZY%
echo Line #2 - Binkley Term 2.56 is down...
